/*
*
* 2.12 Forms
* --------------------------------------------------
*/
.rd-mailform {
  position: relative;
  text-align: left;
}

@media (max-width: 575px) {
  .rd-mailform .recaptcha {
    transform-origin: 0 50%;
    transform: scale(0.9);
  }
}

input:-webkit-autofill ~ label,
input:-webkit-autofill ~ .form-validation {
  color: #000000 !important;
}

.form-input {
    display: block;
    width: 100%;
    /*min-height: 40px;*/
    height: 33px;
    padding: 0px 5px 0px 5px;
    font-weight: 300;
    line-height: 38px;
    color: #29293a;
    background-color: #f2f3f9;
    background-image: none;
    border: 0px solid #f2f3f9;
    border-radius: 5px;
    -webkit-appearance: none;
}

.form-input:focus {
  outline: 0;
}

@media (min-width: 1600px) {
  .form-input {
    font-size: 18px;
  }
}

textarea.form-input {
  height: 150px;
  min-height: 120px;
  max-height: 255px;
  resize: vertical;
}

textarea.form-input.form-input-lg {
  height: 200px;
  min-height: 160px;
  max-height: 340px;
}

.form-wrap {
  position: relative;
}

.form-wrap + .form-wrap {
  margin-top: 20px;
}

.form-wrap-inline + .form-wrap-inline {
  margin-top: 10px;
}

* + .button.form-button,
* + .form-button {
  margin-top: 10px;
}

.form-label,
.form-label-outside {
  font-weight: 300;
  line-height: 24px;
  color: #000;
}

@media (min-width: 1600px) {
  .form-label,
  .form-label-outside {
    font-size: 18px;
  }
}

.form-label {
  position: absolute;
  top: 30px;
  left: 25px;
  z-index: 9;
  transition: .3s;
  transform: translateY(-50%);
  pointer-events: none;
}

.form-label.focus {
  opacity: 0;
}

.form-label.auto-fill {
  color: #29293a;
}

.form-label-outside {
  padding-left: 21px;
  margin-bottom: 0px;
  font-size: 12px;
  letter-spacing: .02em;
  color: #000;
  pointer-events: auto;
  cursor: pointer;
}

.form-label-outside, .form-label-outside.focus, .form-label-outside.auto-fill {
  opacity: 1;
  transform: none;
}

.form-label-outside + .form-input + .form-validation {
  top: 36px;
}

.form-validation {
  position: absolute;
  right: 21px;
  top: 3px;
  font-size: 10px;
  line-height: 11px;
  font-weight: 400;
  color: #d9534f;
  transition: .3s;
  z-index: 11;
}

.form-validation-left .form-validation {
  right: auto;
  top: 100%;
  left: 0;
}

#form-output-global {
  position: fixed;
  bottom: 0;
  visibility: hidden;
  transform: translateY(calc(100% + 30px));
  transition: .3s all ease;
  z-index: 9999999;
  margin: 15px;
}

#form-output-global.active {
  transform: translateY(0);
  visibility: visible;
}

@media (min-width: 768px) {
  #form-output-global {
    margin: 30px;
  }
}

.form-output {
  position: absolute;
  top: 100%;
  left: 0;
  font-size: 14px;
  line-height: 1.5;
  margin-top: 2px;
  transition: .3s;
  opacity: 0;
  visibility: hidden;
}

.form-output.active {
  opacity: 1;
  visibility: visible;
}

.form-output.error {
  color: #d9534f;
}

.form-output.success {
  color: #5cb85c;
}

/**
* Radio and Checkbox Custom
*/
/**
* Base Styles
*/
.radio, .radio-inline,
.checkbox, .checkbox-inline {
position: relative;
    font-weight: 300;
    color: #838386;
    font-size: 14px;
    line-height: 25px;
}

.radio a, .radio-inline a,
.checkbox a, .checkbox-inline a {
  font-weight: inherit;
}

.radio .radio-custom,
.radio-inline .radio-custom,
.checkbox .checkbox-custom,
.checkbox-inline .checkbox-custom {
  opacity: 0;
}

.radio .radio-custom, .radio .radio-custom-dummy,
.radio-inline .radio-custom,
.radio-inline .radio-custom-dummy,
.checkbox .checkbox-custom,
.checkbox .checkbox-custom-dummy,
.checkbox-inline .checkbox-custom,
.checkbox-inline .checkbox-custom-dummy {
  position: absolute;
  width: 14px;
  height: 14px;
  margin-top: 5px;
  outline: none;
  cursor: pointer;
}

.radio .radio-custom-dummy,
.radio-inline .radio-custom-dummy,
.checkbox .checkbox-custom-dummy,
.checkbox-inline .checkbox-custom-dummy {
  pointer-events: none;
  background: #fff;
  border: 1px solid #dedfe8;
}

.radio .radio-custom-dummy:after,
.radio-inline .radio-custom-dummy:after,
.checkbox .checkbox-custom-dummy:after,
.checkbox-inline .checkbox-custom-dummy:after {
  position: absolute;
  opacity: 0;
}

.radio .radio-custom:focus,
.radio-inline .radio-custom:focus,
.checkbox .checkbox-custom:focus,
.checkbox-inline .checkbox-custom:focus {
  outline: none;
}

.checkbox a,
.radio a,
.checkbox-inline a,
.radio-inline a {
  display: inline;
  padding: 0 .2em;
}

.radio,
.radio-inline {
  padding-left: 36px;
  color: #838386;
  font-weight: 300;
}

.radio .radio-custom-dummy,
.radio-inline .radio-custom-dummy {
  top: -5px;
  left: 0;
  width: 26px;
  height: 26px;
  box-shadow: inset 0 0 0 0 #dedfe8;
  border-radius: 50%;
  transition: .22s;
}

.radio .radio-custom:checked + .radio-custom-dummy,
.radio-inline .radio-custom:checked + .radio-custom-dummy {
  box-shadow: inset 0 0 0 7px #030a6e;
}

@media (min-width: 768px) {
  .radio,
  .radio-inline {
    padding-left: 40px;
  }
  .radio .radio-custom-dummy,
  .radio-inline .radio-custom-dummy {
    right: -3px;
  }
}

.checkbox,
.checkbox-inline {
  padding-left: 38px;
}

.checkbox .checkbox-custom-dummy,
.checkbox-inline .checkbox-custom-dummy {
  left: 0;
  width: 26px;
  height: 26px;
  margin-top: 0;
  margin-left: 0;
  pointer-events: none;
  border-radius: 5px;
  transition: .22s;
}

.checkbox .checkbox-custom-dummy:after,
.checkbox-inline .checkbox-custom-dummy:after {
  content: '\f222';
  font-family: "Material Design Icons";
  font-size: 14px;
  line-height: 10px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotateY(180deg);
  color: #fff;
  opacity: 0;
  transition: .22s;
}

.checkbox .checkbox-custom:checked + .checkbox-custom-dummy,
.checkbox-inline .checkbox-custom:checked + .checkbox-custom-dummy {
  background: #030a6e;
  border-color: #030a6e;
}

.checkbox .checkbox-custom:checked + .checkbox-custom-dummy::after,
.checkbox-inline .checkbox-custom:checked + .checkbox-custom-dummy::after {
  opacity: 1;
  transform: translate(-50%, -50%) rotateY(0deg);
}

@media (min-width: 992px) {
  .checkbox .checkbox-custom-dummy,
  .checkbox-inline .checkbox-custom-dummy {
    margin-top: 1px;
  }
}

.checkbox.checkbox-material,
.checkbox-inline.checkbox-material {
  padding-left: 60px;
}

.checkbox.checkbox-material .checkbox-custom-dummy,
.checkbox-inline.checkbox-material .checkbox-custom-dummy {
  margin-top: -1px;
  width: 50px;
  height: 28px;
  border-radius: 22px;
}

.checkbox.checkbox-material .checkbox-custom-dummy::after,
.checkbox-inline.checkbox-material .checkbox-custom-dummy::after {
  content: '';
  width: 20px;
  height: 20px;
  left: 0;
  background: #dedfe8;
  transform: translate(3px, -50%);
  border-radius: 50%;
  opacity: 1;
}

.checkbox.checkbox-material .checkbox-custom:checked + .checkbox-custom-dummy,
.checkbox-inline.checkbox-material .checkbox-custom:checked + .checkbox-custom-dummy {
  background: #fff;
}

.checkbox.checkbox-material .checkbox-custom:checked + .checkbox-custom-dummy::after,
.checkbox-inline.checkbox-material .checkbox-custom:checked + .checkbox-custom-dummy::after {
  background: #030a6e;
  transform: translate(25px, -50%);
}

.radio-group > li + li {
  margin-top: 16px;
}

.rd-mailform-inline .rd-mailform-inline-inner {
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  transform: translateY(-15px);
  margin-bottom: -15px;
}

.rd-mailform-inline .rd-mailform-inline-inner::before {
  content: '';
  position: absolute;
  top: 15px;
  height: 60px;
  left: 0;
  right: 0;
  background: #f2f3f9;
  z-index: -1;
  border-radius: 35px;
}

.rd-mailform-inline .rd-mailform-inline-inner > * {
  margin-top: 15px;
}

.rd-mailform-inline .form-wrap {
  flex-grow: 1;
}

.rd-mailform-inline .form-input {
  padding-right: 18px;
  min-width: 150px;
  color: #29293a;
}

.rd-mailform-inline .form-button {
  min-width: 130px;
  flex-shrink: 0;
}

.rd-mailform-inline .form-validation {
  left: 25px;
  top: 1px;
}

.rd-mailform-inline.rd-mailform-sm .rd-mailform-inline-inner::before {
  height: 50px;
}

.rd-mailform-inline-modern .rd-mailform-inline-inner::before {
  top: 15px;
  height: 70px;
}

.rd-mailform-inline-modern .rd-mailform-inline-inner {
  padding: 6px 5px 5px;
  transform: translateY(-15px);
  margin-bottom: -15px;
}

.rd-mailform-inline-modern .rd-mailform-inline-inner > * {
  margin-top: 15px;
}

.rd-mailform-inline-modern.rd-mailform-sm .rd-mailform-inline-inner::before {
  height: 62px;
}

.rd-mailform-inline.rd-mailform-inline-centered .rd-mailform-inline-inner {
  justify-content: center;
}

.rd-mailform-sm .form-input,
.rd-mailform-sm .form-label {
  color: #29293a;
}

.rd-mailform-sm .form-input,
.rd-mailform-sm .button {
  min-height: 50px;
}

.rd-mailform-sm .form-input {
  padding-top: 12px;
  padding-bottom: 12px;
}

.rd-mailform-sm .form-label {
  top: 25px;
}

.form-wrap-icon:before {
  position: absolute;
  top: 9px;
  left: 15px;
  content: "";
  display: inline-block !important;
  font-family: 'Material Design Icons';
  font-size: 24px;
  color: #29293a;
}

.form-wrap-icon .form-label {
  left: 50px;
}

.form-wrap-icon .form-input {
  padding-left: 50px;
}

.rd-mailform-small {
  max-width: 370px;
}

.text-center .rd-mailform-small {
  margin-left: auto;
  margin-right: auto;
}

.custom-mg-t-100 {
    margin-top: 100px;
  }
.form-request {
  padding: 30px 15px;
  max-width: 420px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 8px;
  background-color: #fff;
  color: #29293a;
}

@media (min-width: 1200px) {
  .form-request {
    padding: 20px;
  }
}

.form-heading {
    font-size: 18px;
    font-weight: 500;
    padding-bottom: 10px;
}

 .form-request .form-input {
    min-height: 10px;
    padding: 10px 5px;
    font-weight: 500;
    line-height: 24px;
    border-radius: 10px;
}
.form-request .form-label-outside {
    padding-left: 5px;
    margin-bottom: 0px;
    letter-spacing: .02em;
    color: #000000;
    font-weight: 500;
}
.select2-container .select2-selection--single {
    height: 32px!important;
    line-height: 50px!important;
    padding: 0 15px 0 5px!important;
    background-color: #f2f3f9;
    border: 1px solid #f2f3f9;
    border-radius: 5px;
    outline: 0;
    font-size: 14px!important;
    font-weight: 600!important;
    line-height: 45px!important;
    letter-spacing: .02em;
    color: #404040;
}
.select2-container .select2-selection {
    background-color: #f2f3f9;
    border: 1px solid #f2f3f9;
    border-radius: 5px;
    outline: 0;
    font-size: 14px!important;
    font-weight: 600!important;
    line-height: 50px!important;
    letter-spacing: .02em;
    color: #404040;
  }

.select2-container .select2-selection--single .select2-selection__arrow {
    right: 5px!important;
}
.select2-dropdown {
border-radius: 10px!important;
}
.select2-results__options {
    padding: 4px 0!important;
}
.select2-results__option {
    padding: 4px 5px!important;
    font-size: 16px!important;
    border-bottom: 1px solid #d8d8d8!important;
}

.form-request .separator-line {
    padding-top: 15px;
    border-bottom: 1px solid #e6e6e6;
    margin: 0 -20px 15px -20px;
}
.form-request .pd-lr-5 {
    padding-left: 5px;
    padding-right: 5px;
}
.form-request .mg-lr--10 {
    margin-left: -10px;
    margin-right: -10px;
}
.form-request .mg-top-0 {
    margin-top: 0px;
}
.form-heading .mg-top-15 {
    margin-top: 15px!important;
}
.form-request .form-validation {
    font-size: 9px;
        right: 5px;
}
@media (max-width:480px){
    .mb-hide {
        display:none;
    }
    .form-request .mb-mb-10 {
        margin-bottom: 10px;
    }
}
.form-request-modern {
  max-width: 566px;
  background-color: #f2f3f9;
}

.form-request-modern .select2-container .select2-selection,
.form-request-modern .form-input {
  background-color: #fff;
}

.form-request-modern .select2-container .select2-selection--single .select2-selection__rendered,
.form-request-modern .form-input,
.form-request-modern .form-label {
  color: #29293a;
}

.form-flex-inline {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: flex-end;
  margin-left: -8px;
  margin-right: -8px;
  margin-bottom: -15px;
  transform: translateY(-15px);
}

.form-flex-inline-item {
  flex-shrink: 1;
  flex-grow: 1;
  padding-left: 8px;
  padding-right: 8px;
  margin-top: 15px;
}

.form-flex-inline-item-static {
  width: 100%;
}

@media (min-width: 768px) {
  .form-flex-inline-item-static {
    width: 27%;
  }
}

@media (min-width: 992px) {
  .form-flex-inline-item-static {
    width: 19%;
    max-width: 185px;
  }
}

@media (min-width: 1200px) {
  .form-flex-inline-item-static {
    max-width: 239px;
    width: 14.1%;
  }
}

.form-flex-inline-item-custom {
  margin-top: 30px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.form-flex-inline .form-button .button {
  min-width: 190px;
}

@media (min-width: 768px) {
  .form-flex-inline {
    flex-direction: row;
  }
}

@media (min-width: 992px) {
  .form-flex-inline {
    flex-wrap: nowrap;
  }
  .form-flex-inline-item-custom {
    flex-grow: 0;
    justify-content: flex-start;
    margin-top: 15px;
  }
}

.form-request-modern {
  margin-top: 30px;
  margin-bottom: 30px;
}

.form-request-modern * + .rd-mailform {
  margin-top: 10px;
}

.form-request-modern * + .form-button {
  margin-top: 30px;
}

@media (min-width: 1200px) {
  .form-request-modern {
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media (min-width: 1600px) {
  .form-request-modern * + .form-button {
    margin-top: 40px;
  }
}

.form-find {
  box-shadow: 0 4px 29px 0 rgba(110, 123, 157, 0.29);
  background-color: #fff;
  border-radius: 9px;
  text-align: left;
  overflow: hidden;
}

.form-find.form-find-white .form-input {
  background-color: #f2f3f9;
}

.form-find.form-find-white .form-input,
.form-find.form-find-white .form-label {
  letter-spacing: 0.02em;
  color: #29293a;
}

.form-find-header {
  padding: .9em 2.2em;
  color: #fff;
  background-color: #030a6e;
}

.form-find-header > * {
  color: inherit;
}

.form-find-body {
  padding: 20px 20px 30px;
}

.form-find-body.rd-mailform {
  margin-top: 0;
}

@media (min-width: 576px) {
  .form-find-body {
    padding: 37px 47px 50px;
  }
}

.bg-default .form-find {
  background-color: #fff;
}

.bg-default .form-find .form-label,
.bg-default .form-find .form-input {
  color: #29293a;
}
/**
* Buttons appearance style
*/
.button {
    position: relative;
    display: inline-block;
    max-width: 100%;
    padding: 9px 30px;
    min-width: 210px;
    font-family: "Oswald", Helvetica, Arial, sans-serif;
    font-weight: 400;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    border: 2px solid;
    border-radius: 35px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    user-select: none;
    transition: .25s all ease;
    white-space: pre-wrap;
}
.button-block {
    display: block;
    width: 100%;
}
.button-default, .button-default:focus {
  color: #29293a;
  background-color: #ededed;
  border-color: #ededed;
}

.button-default:hover, .button-default:active, .button-default:hover {
  color: #fff;
  background-color: #030a6e;
  border-color: #030a6e;
}

.button-primary, .button-primary:focus {
  color: #fff;
  background-color: #030a6e;
  border-color: #030a6e;
}

.button-primary:hover, .button-primary:active, .button-primary:hover {
  color: #fff;
  background-color: #020855;
  border-color: #020855;
}

.button-secondary, .button-secondary:focus {
  color: #fff;
  background-color: #3a4ed5;
  border-color: #3a4ed5;
}

.button-secondary:hover, .button-secondary:active, .button-secondary:hover {
  color: #fff;
  background-color: #030a6e;
  border-color: #030a6e;
}
/*Vehicle form custom*/
.car-form {

}
.car-form .container {
    padding: 2em;
}
.car-form h2 {
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: -20px;
}
.car-form h2 span {
    font-size: 11px;
}
.form-label-outside {
    padding-left: 0px;
}
.separator-line {
    border-bottom: 1px solid #e6e6e6;
    margin: 0 -30px 3px -30px;
}
.add-veh-btn {
    background: #5a5a5a;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    color: #000000;
    cursor: pointer;
    font-size: 12px;
    height: 22px;
    outline: none;
    padding: 0 10px;
    white-space: nowrap;
    text-decoration: none;
    line-height: 22px;
    font-weight: 600;
}
.remove-veh-btn {
    background: #f44336;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    float:right;
    font-size: 12px;
    height: 22px;
    outline: none;
    padding: 0 10px;
    white-space: nowrap;
    text-decoration: none;
    line-height: 22px;
    font-weight: 600;
}
.btn-row-l {
 display:block;
 width: 50%;
 float: left; 
 text-align: left;
}
.btn-row-r {
 display:block;
 width: 50%;
 float: left;
 text-align: right;
}

#phone-error {
            font-size: 12px;
            font-weight: 600;
            color: red;
        }
        #phone-error:before {
            content:'* ';
        }

.ss_ulsearch .search input {
    width: -webkit-calc(100% - 0px);
}

.search {
    background: #fff;
}

.typeahead {
    width: 100%;
}

.typeahead li {
    margin-top: 5px;
    border-bottom: 1px solid #dcdcdc;
}

#select_style_ul {
    max-height: 300px;
    display: none;
    margin: 0px;
    padding: 0px;
    width: 100% !important;
    margin-top: -50px !important;
    margin-left: -15px;
}
.selectstyle2 #select_style_ul {
    margin-top: -46px !important;
    margin-left: -6px;
}
#select_style_text, #selectstyle, .selectstyle, .selectstyle2, .ss_ul {
    width: 100% !important;
}

.selectstyle {
    background: #f2f3f9;
    border: 0px solid #f2f3f9;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 10px;
    color: rgba(0,0,0,.87);
    display: block;
    font-family: inherit;
    font-size: 16px;
    height: 43px;
    padding: 10px 15px;
    width: 100%;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all.4s;
    -moz-transition: all.4s;
    -ms-transition: all.4s;
    -o-transition: all.4s;
    transition: all.4s;
}

.selectstyle2 {
    background: #f2f3f9;
    border: 1px solid red;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 5px;
    color: rgba(0,0,0,.87);
    display: block;
    font-family: inherit;
    font-size: 16px;
    min-height: 40px;
    padding: 5px;
    width: 100%;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all.4s;
    -moz-transition: all.4s;
    -ms-transition: all.4s;
    -o-transition: all.4s;
    transition: all.4s;
}

.ss_button {
    border: unset;
    font-size: 14px;
}

#originLoc .selectstyle, #destinationLoc .selectstyle, .selectstyle2 {
    margin-top: -49px;
}

#select_style_text {
    top: -8px;
    left: -10px;
    font-size: 15px;
}

.parsley-required {
    color: red;
    font-size: 12px;
    margin-left: 3px;
}

/*
*
* Select 2
* --------------------------------------------------
*/
.select2 {
  width: 100% !important;
}

.select2-container {
  box-sizing: border-box;
  display: inline-block;
  margin: 0;
  position: relative;
  vertical-align: middle;
}

.select2-container .select2-selection--single {
  box-sizing: border-box;
  cursor: pointer;
  display: block;
  height: 50px;
  user-select: none;
  -webkit-user-select: none;
}

.select2-container .select2-selection--single .select2-selection__rendered {
  display: block;
  padding-left: 20px;
  padding-right: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.select2-container .select2-selection--single .select2-selection__clear {
  position: relative;
}

.select2-container[dir="rtl"] .select2-selection--single .select2-selection__rendered {
  padding-left: 20px;
  padding-right: 20px;
}

.select2-container .select2-selection--multiple {
  box-sizing: border-box;
  cursor: pointer;
  display: block;
  min-height: 32px;
  user-select: none;
  -webkit-user-select: none;
}

.select2-container .select2-selection--multiple .select2-selection__rendered {
  display: inline-block;
  overflow: hidden;
  padding-left: 20px;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.select2-container .select2-search--inline {
  float: left;
}

.select2-container .select2-search--inline .select2-search__field {
  box-sizing: border-box;
  border: none;
  margin-top: 5px;
  padding: 0;
}

.select2-container .select2-search--inline .select2-search__field::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

.select2-dropdown {
  position: absolute;
  margin-top: 2px;
  left: -100000px;
  z-index: 16;
  display: block;
  box-sizing: border-box;
  width: 100%;
  background-color: #fff;
  border: 1px solid #dedfe8;
  border-radius: 35px;
  box-shadow: 0 6px 8px 0 rgba(110, 123, 157, 0.17);
}

.select2-results {
  display: block;
}

.select2-results__options {
  padding: 10px 0;
  list-style: none;
  margin: 0;
}

.select2-results__option {
  padding: 10px 20px;
  font-size: 18px;
  transition: .3s;
  user-select: none;
  color: #29293a;
  -webkit-user-select: none;
}

.select2-results__option[aria-selected] {
  cursor: pointer;
}

.select2-container--open .select2-dropdown {
  left: 0;
}

.select2-search--dropdown {
  display: block;
  padding: 4px;
}

.select2-search--dropdown .select2-search__field {
  width: 100%;
  padding: 4px;
  box-sizing: border-box;
}

.select2-search--dropdown .select2-search__field::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

.select2-search--dropdown.select2-search--hide {
  display: none;
}

.select2-close-mask {
  border: 0;
  margin: 0;
  padding: 0;
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  min-height: 100%;
  min-width: 100%;
  height: auto;
  width: auto;
  opacity: 0;
  z-index: 99;
  background-color: #fff;
  filter: alpha(opacity=0);
}

.select2-hidden-accessible {
  border: 0 !important;
  clip: rect(0 0 0 0) !important;
  height: 1px !important;
  margin: -1px !important;
  overflow: hidden !important;
  padding: 0 !important;
  position: absolute !important;
  width: 1px !important;
}

.select2 + .form-validation {
  z-index: 14;
}

.select2-container {
  display: block;
}

.select2-container .select2-selection {
  background-color: #f2f3f9;
  border: 1px solid #f2f3f9;
  border-radius: 5px;
  color: #29293a;
  font-size: 18px;
  font-weight: 300;
  line-height: 33px!important;
  outline: 0;
}

.select2-container .select2-search--dropdown .select2-search__field {
  background-color: #f2f3f9;
  border: 1px solid #f2f3f9;
  border-radius: 35px;
  color: #29293a;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
}

.select2-container .select2-search__field {
  outline: 0;
  font-size: 18px;
}

.select2-container .select2-search__field::-webkit-input-placeholder {
  color: #838386;
}

.select2-container .select2-search__field:-moz-placeholder {
  color: #838386;
}

.select2-container .select2-search__field::-moz-placeholder {
  color: #838386;
  opacity: 1;
}

.select2-container .select2-search__field:-ms-input-placeholder {
  color: #838386;
}

.select2-container .select2-results__option[role=group] {
  padding: 0;
}

.select2-container .select2-results__option[aria-disabled=true] {
  color: #838386;
  cursor: not-allowed;
}

.select2-container .select2-results__option[aria-selected=true] {
  color: #c2c2c3;
}

.select2-container .select2-results__option--highlighted[aria-selected] {
  color: #3a4ed5;
}

.select2-container .select2-results__option .select2-results__option {
  padding: 10px 20px;
}

.select2-container .select2-results__option .select2-results__option .select2-results__group {
  padding-left: 0;
}

.select2-container .select2-results__option .select2-results__option .select2-results__option {
  margin-left: -15px;
  padding-left: 30px;
}

.select2-container .select2-results__group {
  color: #838386;
  display: block;
  padding: 10px 15px;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.875;
  white-space: nowrap;
}

.select2-container.select2-container--focus .select2-selection, .select2-container.select2-container--open .select2-selection {
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.select2-container.select2-container--open .select2-selection .select2-selection__arrow b {
  border-color: transparent transparent #030a6e transparent;
  border-width: 0 5px 5px 5px;
}

.select2-container .select2-selection__clear {
  color: #333333;
  cursor: pointer;
  float: right;
  font-weight: 400;
  margin-right: 10px;
}

.select2-container .select2-selection__clear:hover {
  color: #030a6e;
}

.select2-container.select2-container--disabled .select2-selection {
  border-color: #ccc;
  box-shadow: none;
}

.select2-container.select2-container--disabled .select2-selection,
.select2-container.select2-container--disabled .select2-search__field {
  cursor: not-allowed;
}

.select2-container.select2-container--disabled .select2-selection,
.select2-container.select2-container--disabled .select2-selection--multiple .select2-selection__choice {
  background-color: #f2f3f9;
}

.select2-container.select2-container--disabled .select2-selection__clear,
.select2-container.select2-container--disabled .select2-selection--multiple .select2-selection__choice__remove {
  display: none;
}

.select2-container .select2-dropdown {
  overflow-x: hidden;
}

.select2-container .select2-results > .select2-results__options {
  max-height: 215px;
  overflow-y: auto;
}

.select2-container .select2-selection--single {
  text-align: left;
  height: 60px;
  line-height: 59px;
  padding: 0 44px 0 24px;
}

.select2-container .select2-selection--single .select2-selection__arrow {
  position: absolute;
  bottom: 0;
  right: 15px;
  top: 0;
}

.select2-container .select2-selection--single .select2-selection__arrow b:before {
  position: absolute;
  top: 50%;
  font-weight: 400;
  margin-top: -14px;
  right: 0;
  height: 20px;
  line-height: 20px;
  content: '\f236';
  font-family: 'Material Design Icons';
  font-size: 20px;
}

.select2-container .select2-selection--single .select2-selection__rendered {
  color: #555555;
  padding: 0;
}

.select2-container .select2-selection--single .select2-selection__placeholder {
  color: #555555;
}

.select2-container .select2-selection--multiple {
  min-height: 50px;
}

.select2-container .select2-selection--multiple .select2-selection__rendered {
  box-sizing: border-box;
  display: block;
  line-height: 24px;
  list-style: none;
  margin: 0;
  overflow: hidden;
  padding: 0;
  width: 100%;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.select2-container .select2-selection--multiple .select2-selection__placeholder {
  color: #838386;
  float: left;
  margin-top: 5px;
}

.select2-container .select2-selection--multiple .select2-selection__choice {
  color: #29293a;
  background: #000000;
  border: 1px solid #000000;
  border-radius: 3px;
  cursor: default;
  float: left;
  margin: 0;
  padding: 0 15px;
}

.select2-container .select2-selection--multiple .select2-search--inline .select2-search__field {
  background: transparent;
  padding: 0 15px;
  height: 48px;
  line-height: 24px;
  margin-top: 0;
  min-width: 5em;
}

.select2-container .select2-selection--multiple .select2-selection__choice__remove {
  color: #333333;
  cursor: pointer;
  display: inline-block;
  font-weight: bold;
  margin-right: 5px;
}

.select2-container .select2-selection--multiple .select2-selection__choice__remove:hover {
  color: #030a6e;
}

.select2-container .select2-selection--multiple .select2-selection__clear {
  margin-top: 10px;
}

.select2-container[dir="rtl"] .select2-selection--single {
  padding-left: 27px;
  padding-right: 15px;
}

.select2-container[dir="rtl"] .select2-selection--single .select2-selection__rendered {
  padding-right: 0;
  padding-left: 0;
  text-align: right;
  /* 1 */
}

.select2-container[dir="rtl"] .select2-selection--single .select2-selection__clear {
  float: left;
}

.select2-container[dir="rtl"] .select2-selection--single .select2-selection__arrow {
  left: 15px;
  right: auto;
}

.select2-container[dir="rtl"] .select2-selection--single .select2-selection__arrow b {
  margin-left: 0;
}

.select2-container[dir="rtl"] .select2-selection--multiple .select2-selection__choice,
.select2-container[dir="rtl"] .select2-selection--multiple .select2-selection__placeholder {
  float: right;
}

.select2-container[dir="rtl"] .select2-selection--multiple .select2-selection__choice {
  margin-left: 0;
  margin-right: 15px/2;
}

.select2-container[dir="rtl"] .select2-selection--multiple .select2-selection__choice__remove {
  margin-left: 2px;
  margin-right: auto;
}

.has-warning.select2-drop-active {
  border-color: #66512c;
}

.has-warning.select2-drop-active.select2-drop.select2-drop-above {
  border-top-color: #66512c;
}

.has-error.select2-drop-active {
  border-color: #843534;
}

.has-error.select2-drop-active.select2-drop.select2-drop-above {
  border-top-color: #843534;
}

.has-success.select2-drop-active {
  border-color: #2b542c;
}

.has-success.select2-drop-active.select2-drop.select2-drop-above {
  border-top-color: #2b542c;
}

.input-group .select2-container {
  display: table;
  table-layout: fixed;
  position: relative;
  z-index: 2;
  float: left;
  width: 100%;
  margin-bottom: 0;
}

.input-group.select2-bootstrap-prepend .select2-container .select2-selection {
  order-bottom-left-radius: 0;
  border-top-left-radius: 0;
}

.input-group.select2-bootstrap-append .select2-container .select2-selection {
  order-bottom-right-radius: 0;
  border-top-right-radius: 0;
}

.select2-bootstrap-append .select2-container,
.select2-bootstrap-append .input-group-btn,
.select2-bootstrap-append .input-group-btn .btn,
.select2-bootstrap-prepend .select2-container,
.select2-bootstrap-prepend .input-group-btn,
.select2-bootstrap-prepend .input-group-btn .btn {
  vertical-align: top;
}

.form-input.select2-hidden-accessible {
  position: absolute !important;
  width: 1px !important;
}

.form-inline .select2-container {
  display: inline-block;
}